Clogger 0.3.2 - share a hacker, share a bug

Yes, I managed to make the same mistake here I made in Unicorn!

This release fixes a memory leak in the optional C extension due to
misuse of the Ruby C API. Users of the pure Ruby version are
unaffected.

We also misreleased 0.3.1 with this fix, but without bumping the
Clogger::VERSION constant.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs